/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	text-align: center; /*hack for ieWin5-6*/
	font-size: 75%;
}


#wrapper {
	margin: auto;
	padding: auto;
	width: 900px;
	height: 1000px;
	margin-top: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #6b8d22;
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat-y;
	text-align:left; /*reverse hack ieWin 5-6*/
}

#wrapperT {
	margin: auto;
	padding: auto;
	width: 900px;
	height: 1250px;
	margin-top: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #6b8d22;
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat-y;
	text-align:left; /*reverse hack ieWin 5-6*/
}

#wrapperN { /*newsletter */
	margin: auto;
	padding: auto;
	width: 900px;
	height: 1350px;
	margin-top: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #6b8d22;
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat-y;
	text-align:left; /*reverse hack ieWin 5-6*/
}

#content {
	position: relative;
	top: -280px;
	left: 200px;
	width: 400px;
}

#contentDrop { /* CONTENT WITH DROP DOWN NAVIGATION*/
	position: relative;
	top: -500px;
	left: 200px;
	width: 400px;
}

#contentUspa { /* CONTENT for products page*/
	position: relative;
	top: -340px;
	left: 180px;
	width: 400px;
}

#navigation {
	position:relative;
	top: 10px;
	left: -25px;
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #fff;
	line-height: 30px;
}

#navigation ul{
	list-style: none;
	text-decoration: none;
}

#navigation li {
	list-style: none;
	display: block;
}

#navigation li a:link, #navigation li a:visited {
	color: #ffffff;
	text-decoration: none;
}

#navigation li a:hover {
	color: #93a543;
}


/* DROP DOWN NAVIGATION */
#navigation ul ul{
	margin-left: -31px;
	text-align: left;
	font-size: .9em;
	line-height: 25px;
}

#navigation ul ul li {
	text-decoration:none;
	list-style-type:none;
}

#navigation ul ul li a:link, #navigation ul ul li a:visited {
	color: #fff;
}

#navigation ul ul li a:hover {
	color:#93a543;
}

/* END DROP DOWN NAVIGATION*/


#banner {
	margin-top: 0px;
}

#images{
	margin-top: 0px;
}


#uspa {
	float: left;
	clear: both;
	margin-right: 30px;
	margin-top: 20px;
}

#sideBox { /*SIDE BOX FOR WRAPPER */
	position: relative;
	width: 130px;
	margin-top: 20px;
	margin-left: 10px;
	border: 1px solid #6b8d22;
	padding: 3px;
}


.contact {  /* indent on contact page*/
	margin-left: 120px;
}

.link {     /* indent on link page*/
	margin-left: 40px;
}
.style1 {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #6b8d22;
	text-align: left;
	line-height: 30px;
	width: 550px;
}
	
.style2 {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 650px;
}

.style3 {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #6b8d22;
	text-align: left;
	line-height: 20px;
	width: 550px;
}

.style4 { /*homepage*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #6b8d22;
	text-align: left;
	line-height: 20px;
	width: 650px;
}

.style5 { /*products list prices*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: right;
	line-height: 15px;
}

.style6 { /*products list*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 400px;
}

.style7 { /*products list sub-heading*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #6b8d22;
	text-align: left;
	line-height: 15px;
}

.style8 { /*brochure link individual services pages*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	text-align:left;
	width: 130px;
}

.style9 {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #6b8d22;
	text-align: left;
	line-height: 20px;
	width: 600px;
}

.style10 { /*brochure link promotions pages & newsletter page*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 650px;
}

.style11 { /*style 2 but centered, for promotions*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align:center;
	line-height: 15px;
	width: 580px;
}

.style12 { /*style 3 but centered, for promotions*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #6b8d22;
	text-align:center;
	font-weight:bold;
	line-height: 15px;
	width: 580px;
}

.style13 { /*style 3 but wider and not bold, for promotions*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #6b8d22;
	text-align:center;
	line-height: 15px;
	width: 650px;
}

.style14 { /*style 11 but wider, for promotions*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align:center;
	line-height: 15px;
	width: 600px;
	padding-left:20px;
}

.style15 { /*style 2 but narrow, for table on uspa page*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 450px;
}

.style16 { /*descriptions on massage and body */
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 600px;
}

.style17 { /*waxing price list - words */
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 120px;
}

.style18 { /*tinting heading */
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #6b8d22;
	text-align: left;
	line-height: 15px;
	width: 50px;
}

.style19 { /*style 2, but bigger*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 650px;
}

.style20 { /*waxing price list - money */
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: left;
	line-height: 15px;
	width: 70px;
	text-indent: 10px;
}

.h1 { /*SAME AS H2, BUT LEFT ALIGN*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #6b8d22;
	text-align: left;
	line-height: 20px;
	width: 550px;
}

.h2 { /*SAME AS H1, BUT CENTERED ALIGN*/
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #6b8d22;
	text-align: center;
	line-height: 20px;
	width: 550px;
}

